<?php
/**
 * Template types view
 *
 * @package 	CSVIVirtueMart
 * @author 		Roland Dalmulder
 * @link 		http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version 	$Id: view.html.php 1517 2011-02-27 07:00:37Z RolandD $
 */

defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );

jimport( 'joomla.application.component.view' );

/**
 * Template types View
 *
 * @package CSVIVirtueMart
 */
class CsvivirtuemartViewTemplatetypes extends JView {

	/**
	* About view display method
	* @return void
	* */
	function display($tpl = null) {

		// Assign the values
		$this->assignRef('templatetypes', $this->get('Templatetypes'));

		// Show the toolbar
		JToolBarHelper::title(JText::_('COM_CSVIVIRTUEMART_TEMPLATETYPES'), 'csvivirtuemart_templates_48');
		//JToolBarHelper::help('about.html', true);

		// Display it all
		parent::display($tpl);
	}
}
?>